@charset "utf-8";
form {
	margin: 0px;
	padding: 0px;
}
.error {
	font-weight: bold;
	color: #FF0000;
	margin-top: 10px;
	margin-bottom: 10px;
}

.search_bar {
	height: 21px;
	width: 121px;
	float: left;
	color: #FFFFFF;
	background-color: #d00000;
	border: 1px solid #dd6b6b;
}
#demo-word {
	height: 21px;
	width: 121px;
	float: left;
	color: #000000;
	background-color: #FFF9F9;
	border: 1px solid #dd6b6b;
}
.search_button {
	float: left;
}
.contact_form_hold {
	width: 385px;
	margin-bottom: 10px;
	overflow: hidden;
	float: left;
}
.contact_field_hold {
	width: 370px;
	margin-bottom: 10px;
	overflow: hidden;
}
.contact_field_text {
	width: 120px;
	float: left;
}
.contact_field_inputs {
	width: 220px;
	float: left;
}
.contact_button {
	float: right;
	margin-right: 10px;
}
.whats_on_field_hold {
	width: 250px;
	margin-left: 45px;
}
.whats_on_field_hold_2 {
	width: 250px;
	margin-bottom: 25px;
}
.listing_form_hold {
	clear: left;
	width: 260px;
	margin-bottom: 5px;
	overflow:hidden;
}
.listing_field_txt {
	float: left;
	width: 100px;
}
.listing_field_inputs {
	float: left;
	width: 150px;
}
#hdn_enquiry {
	background-color: #EEEEEE;
	padding: 8px;
	visibility: hidden;
	height:1px;
	margin-bottom:10px;
}
.signup_field_hold {
	width: 100%;
	margin-bottom: 7px;
	overflow: hidden;
}
.signup_text {
	width: 45px;
}
.signup_input {
	width: 160px;
	border: 1px solid #4793C5;
}
.signup_button{
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #4793C5;
	border-left-color: #4793C5;
	background-color: #CCE6F3;
	cursor:pointer;
}
.signup_button:hover{
	padding:2px;
	background-color: #EFF8FC;
	border: 1px solid #4793C5;
	color:#4793C5;
}
